Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Fetching contributors…

Cannot retrieve contributors at this time

117 lines (114 sloc) 2.425 kB
GEM
remote: http://rubygems.org/
specs:
addressable (2.2.6)
builder (3.0.0)
crack (0.1.8)
diff-lcs (1.1.2)
dropbox (1.3.0)
json (>= 1.2.0)
multipart-post (>= 1.1.0)
oauth (>= 0.3.6)
excon (0.6.6)
faraday (0.7.4)
addressable (~> 2.2.6)
multipart-post (~> 1.1.0)
rack (>= 1.1.0, < 2)
faraday_middleware (0.7.0)
faraday (~> 0.7.3)
ffi (1.0.9)
fog (0.11.0)
builder
excon (~> 0.6.5)
formatador (~> 0.2.0)
mime-types
multi_json (~> 1.0.3)
net-scp (~> 1.0.4)
net-ssh (~> 2.1.4)
nokogiri (~> 1.5.0)
ruby-hmac
formatador (0.2.1)
fuubar (0.0.5)
rspec (~> 2.0)
rspec-instafail (~> 0.1.4)
ruby-progressbar (~> 0.0.10)
growl (1.0.3)
guard (0.3.4)
thor (~> 0.14.6)
guard-rspec (0.3.1)
guard (>= 0.2.2)
hashie (1.1.0)
httparty (0.7.4)
crack (= 0.1.8)
i18n (0.6.0)
json (1.5.4)
libnotify (0.5.5)
mail (2.3.0)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
mime-types (1.16)
mocha (0.9.12)
multi_json (1.0.3)
multi_xml (0.3.0)
multipart-post (1.1.3)
net-scp (1.0.4)
net-ssh (>= 1.99.1)
net-sftp (2.0.5)
net-ssh (>= 2.0.9)
net-ssh (2.1.4)
nokogiri (1.5.0)
oauth (0.4.5)
polyglot (0.3.2)
prowler (1.3.1)
rack (1.3.2)
rb-fsevent (0.4.0)
rb-inotify (0.8.5)
ffi (>= 0.5.0)
rspec (2.5.0)
rspec-core (~> 2.5.0)
rspec-expectations (~> 2.5.0)
rspec-mocks (~> 2.5.0)
rspec-core (2.5.1)
rspec-expectations (2.5.0)
diff-lcs (~> 1.1.2)
rspec-instafail (0.1.7)
rspec-mocks (2.5.0)
ruby-hmac (0.4.0)
ruby-progressbar (0.0.10)
simple_oauth (0.1.5)
thor (0.14.6)
timecop (0.3.5)
treetop (1.4.10)
polyglot
polyglot (>= 0.3.1)
twitter (1.7.1)
faraday (~> 0.7.4)
faraday_middleware (~> 0.7.0)
hashie (~> 1.1.0)
multi_json (~> 1.0.0)
multi_xml (~> 0.3.0)
simple_oauth (~> 0.1.5)
PLATFORMS
ruby
DEPENDENCIES
dropbox (~> 1.3.0)
fog (>= 0.11.0)
fuubar
growl
guard
guard-rspec
httparty (~> 0.7.4)
json (~> 1.5.1)
libnotify
mail (>= 2.2.15)
mocha
net-scp (~> 1.0.4)
net-sftp (~> 2.0.5)
net-ssh (~> 2.1.4)
prowler (>= 1.3.1)
rb-fsevent
rb-inotify
rspec
timecop
twitter (>= 1.7.1)
Jump to Line
Something went wrong with that request. Please try again.